#trend-contents {
  --color-wh: #fff;
  --color-L-bl: #eff2ff;
  --color-bl: #4e71d1;
  --color-nvy: #00146e;
  --color-bk: #444;
  --color-link: #006ac3;
  --color-link-hover: #d54100;

  overflow-x: clip;
  color: var(--color-bk);
}

.section-main-copy {
  font-size: calc(26 / 16 * 1rem);
  line-height: 1.5;
  font-feature-settings: 'palt';
  letter-spacing: 0.05em;
  font-weight: 600;
}

.section-text {
  font-size: 1rem;
  line-height: 1.8;
}

.section-label-wrap {
  padding: 0 32px;
}

.is-md {
  display: none;
}

@media (min-width: 768px) {
  .is-sm {
    display: none;
  }
  .is-md {
    display: block;
  }
  .section-label-wrap {
    padding: 0 min(5.5vw, 80px);
  }
  .section-main-copy {
    font-size: calc(34 / 16 * 1rem);
  }
}
.section__wrap {
  padding: 0 15px;
}

.activities-point {
  padding: 7.81vw 0 100px;
  background: var(--color-L-bl);
}
.activities-point__wrap {
  width: min(100%, 1280px);
  margin: 45px auto 0;
  padding: 0;
  text-align: center;
  color: #00146d;
}
.activities-point__title {
  font-weight: bold;
  font-size: calc(24 / 16 * 1rem);
}
.activities-point__card {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
  margin-top: 30px;
}
.activities-point__card > li {
  background-color: #fff;
  border: 4px solid #00146d;
  border-radius: 20px;
  overflow: hidden;
}
.activities-point__card > li > div {
  height: 100%;
}
.activities-point__card > li > div > dl img {
  height: auto;
}
.card__item {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
  height: 100%;
}
.card__item > .card__heading {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 45px 10px;
}
.card__title {
  display: grid;
  align-items: center;
  font-size: calc(18 / 16 * 1rem);
  line-height: normal;
  margin-block: calc((1em - 1lh) / 2);
  color: var(--color-nvy);
}
.card__title > span {
  font-weight: bold;
}
.card__text {
  min-height: 75px;
  background-color: #e8f5fd;
  padding: 28px 10px;
  font-weight: bold;
  font-size: calc(16 / 16 * 1rem);
  flex-grow: 1;
  align-content: center;
  max-height: 160px;
}
.card__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 95px;
}

.activities-be__wrap {
  width: min(100%, 1280px);
  margin: 110px auto 0;
  text-align: center;
  color: #00146d;
}
.activities-be__title {
  font-weight: bold;
  font-size: calc(24 / 16 * 1rem);
  line-height: normal;
}
.activities-be-cnt {
  background-color: #fff;
  border: 4px solid #00146d;
  margin-top: 50px;
}
.activities-be-cnt > .v1-itineraryDomesticFlights__list {
  margin-left: 44px;
  margin-right: 44px;
}
.activities-be-cnt .v1-itineraryDomesticFlights__item {
  justify-content: center;
  align-items: center;
}
.activities-be-cnt .v1-itineraryDomesticFlights__flight {
  align-items: center;
}
.activities-be-cnt .v1-itineraryGet__icon {
  min-width: 1.375rem;
  opacity: 1;
}
.activities-be-cnt .v1-itineraryDomesticFlights__detail {
  display: block;
  flex-grow: unset;
  box-shadow: none;
}
.activities-be-cnt .v1-itineraryDomesticFlights__link {
  min-width: unset;
  width: 100%;
  max-width: 141px;
}
.shinrin-yoku .v1-itineraryHero {
  background-position: center 70%;
}
.be-cnt__note {
  padding: 25px 20px;
  background-color: #e8f5fd;
  text-align: left;
}
.be-note__title {
  font-weight: bold;
  font-size: 1.0625rem;
  color: #00146d;
}
.be-note__text {
  margin-top: 20px;
  color: #333;
  font-size: 0.875rem;
  line-height: 1.8;
  margin-bottom: 5px;
}
.be-note__link {
  color: #006ac3;
  vertical-align: middle;
  font-size: 0.875rem;
  line-height: normal;
}
.be-note__link::after {
  content: '';
  width: 6px;
  height: 6px;
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #006ac3;
  transform: rotate(-45deg);
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
  margin-top: -2px;
}
.activities-be-cnt .v1-itineraryDomesticFlights__item:last-child {
  box-shadow: none;
}
.tab_area.tab_bottom {
  display: flex;
  justify-content: center;
  margin-top: 90px;
}

.activities-be-cnt .v1-itineraryDomesticFlights__detail > form {
  display: block;
}

@media screen and (min-width: 768px) {
  .activities-point__wrap {
    margin-top: 100px;
    padding: 0 15px;
  }
  .activities-point__title {
    font-size: clamp(1rem, 2.8vw, 2rem);
  }
  .activities-point__card {
    grid-template-columns: repeat(3, 1fr);
    gap: min(4.38%, 56px);
    margin-top: 50px;
  }
  .card__title {
    min-height: 3em;
    font-size: calc(25 / 16 * 1rem);
  }
  .vi .card__title {
    min-height: 3.45em;
  }
  .card__text {
    max-height: 136px;
    font-size: calc(20 / 16 * 1rem);
  }
  .activities-be__title {
    font-size: clamp(1rem, 2.8vw, 2rem);
  }
  .be-cnt__note {
    padding: 30px 40px 25px;
  }
  .be-note__title {
    font-size: 1.375rem;
  }
  .be-note__text {
    font-size: 1rem;
  }
  .be-note__link {
    font-size: 1rem;
  }
  .tab_bottom .tab_item.is-active::after {
    content: '';
    position: absolute;
    border-top: none;
    border-bottom: 15px solid #00146d;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    left: 50%;
    transform: translateX(-50%);
    top: -14px;
    bottom: auto;
  }
}

@media print, screen and (min-width: 768px) {
  .activities-be-cnt .v1-itineraryDomesticFlights__link {
    width: 10.875rem;
    min-width: 10.875rem;
    max-width: none;
  }
}

@media screen and (min-width: 1161px) {
  .card__text {
    max-height: 116px;
  }
}

.trend-contents-activities-point {
  margin-inline: calc(50% - 50vw);
  padding-inline: calc(50vw - 50%);
}
.main-view-heading {
    display: flex;
    justify-content: space-between;
    padding: 0 16px;
    align-items: end;
    column-gap: 10px;
    padding-top: 10px;
  }
  .main-view-heading-treat {
    width: 17vw;
  }
  .main-view-heading-main {
    width: 72vw;
  }
  .main-view-information {
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 6px;
    padding: 0 16px;
    margin-top: 12px;
  }
  .main-view-information-icon {
    width: 16px;
    height: 16px;
  }
  .main-view-information-text {
    font-size: calc(12 / 16 * 1rem);
    color: var(--color-nvy);
    font-weight: bold;
  }
  .main-view {
    padding: 0 5px;
    margin-top: 8px;
  }
  .main-view img {
    width: 100%;
  }

  @media (min-width: 768px) and (max-width: 1024px) {
    .main-view-heading-main.is-sm {
      display: block;
    }
    .main-view-heading-main.is-md {
      display: none;
    }
    .main-view.is-sm {
      display: block;
    }
  }

  @media (min-width: 1025px) {
    .main-view-heading {
      padding: 24px 80px 0;
      column-gap: 40px;
    }
    .main-view-heading-treat {
      max-width: 200px;
      flex-shrink: 0;
    }
    .main-view-information {
      column-gap: 10px;
      padding: 0 80px;
      margin: 32px 0 56px;
    }
    .main-view-information-icon {
      width: 30px;
      height: 30px;
    }
    .main-view-information-text {
      font-size: calc(24 / 16 * 1rem);
    }
  }.section-label {
    display: flex;
    flex-direction: column;
    width: fit-content;
  }
  .section-label-icon-wrap {
    position: relative;
  }
  .section-label-icon {
    width: calc(30 / 16 * 1rem);
    position: absolute;
    top: -20px;
    right: -36px;
  }
  .section-label-icon svg {
    fill: var(--color-nvy);
  }
  .section-label-text {
    color: var(--color-nvy);
    font-weight: 400;
    padding-bottom: 5px;
  }
  .section-label-text.is-ja {
    font-weight: 500;
  }
  .section-label-underline {
    width: calc(100% + 16px);
    height: 1px;
    background-color: var(--color-nvy);
  }

  .experience-activity-label {
    font-family: 'Oswald', sans-serif;
  }

  @media (min-width: 769px) {
    .section-label-text {
      font-size: calc(24 / 16 * 1rem);
      padding-bottom: 8px;
    }
    .section-label-icon {
      width: calc(54 / 16 * 1rem);
      top: -37px;
      right: -64px;
    }
    .section-label-underline {
      width: calc(100% + 26px);
    }
  }.experience-activity-section {
    position: relative;
  }
  .bg-bar {
    position: absolute;
    bottom: 0;
    left: calc((100% - 100vw) / 2);
    width: calc((100vw - 100%) / 2 + 114px);
    height: 100%;
    background-color: var(--color-L-bl);
    z-index: -1;
  }
  .experience-activity-section-inner {
    margin-top: 32px;
  }
  .experience-activity-label {
    padding: 0 32px;
  }
  .experience-activity-main,
  .experience-activity-text {
    padding: 0 32px;
  }
  .experience-activity-main {
    margin-top: 18px;
  }
  .experience-activity-text {
    margin-top: 16px;
    margin-bottom: min(5vw, 80px);
  }
  .sub-view {
    display: flex;
    column-gap: 4px;
    margin-top: 20px;
    align-items: center;
  }
  .sub-view-image-content {
    width: 100%;
  }
  .sub-view-image-content img {
    width: 100%;
  }
  .experience-activity-map-content {
    padding-top: 32px;
    padding-inline: max(5.5vw, 32px);
  }
  .experience-activity-map {
    position: relative;
    width: 100%;
    aspect-ratio: 520 / 583;
  }
  .experience-activity-map img {
    width: 100%;
  }
  .experience-activity-map-pin {
    width: 22px;
  }
  .experience-activity-place-content {
    display: flex;
    align-items: center;
    margin-top: 16px;
    column-gap: 8px;
  }
  .experience-activity-place {
    color: var(--color-nvy);
    font-weight: 500;
  }
  .experience-activity-air-plane-content {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 5px;
  }
  .experience-activity-air-plane-content-icon {
    width: 22px;
    height: 26px;
    flex-shrink: 0;
    > svg {
      fill: var(--color-nvy);
    }
  }
  .experience-activity-air-plane-content-text {
    color: var(--color-nvy);
    font-weight: 500;
    margin-top: 5px;
    line-height: 1.3;
  }
  .bg-bar-area {
    position: relative;
    padding-bottom: 40px;
  }

  @media (min-width: 768px) {
    .experience-activity-bar.is-md {
      display: none;
    }
    .main-view-md.is-md {
      display: none;
    }
    .experience-activity-map-content.is-md {
      display: none;
    }
    .bg-bar-area.is-sm {
      display: block;
    }
    .experience-activity-label {
      padding: 0 max(5.5vw, 32px);
    }
    .experience-activity-main,
    .experience-activity-text {
      padding: 0 max(5.5vw, 32px);
    }
  }

  @media (min-width: 1025px) {
    .experience-activity-section {
      display: grid;
      grid-template-columns: 44.5% 1fr;
      padding-bottom: 72px;
    }
    .bg-bar {
      width: calc((100vw - 100%) / 2 + 330px);
    }
    .experience-activity-section-inner {
      display: contents;
    }
    .experience-activity-bar.is-md {
      display: block;
    }
    .main-view-md {
      width: 100%;
      grid-column: 1;
      grid-row: 1 / 3;
    }
    .main-view-md.is-md {
      display: block;
    }
    .experience-activity-main,
    .experience-activity-text {
      padding: 0px;
    }
    .experience-activity-main {
      margin-top: 29px;
    }
    .experience-activity-text-content {
      padding: 0 5.5vw;
      margin-top: 6vw;
      grid-column: 2;
      grid-row: 1;
      align-self: start;
    }
    .experience-activity-text {
      margin-bottom: 8vw;
      margin-top: 24px;
      line-height: 2.3;
    }
    .experience-activity-sub-view-content {
      display: flex;
      column-gap: 40px;
      justify-content: end;
      padding-right: 5.5vw;
      grid-column: 1 / -1;
      grid-row: 2;
      align-self: start;
      position: relative;
      z-index: 2;
    }
    .sub-view {
      flex-direction: column;
      margin-top: 0;
      width: 19%;
    }
    .sub-view-image-content {
      border: 8px solid #fff;
    }
    .sub-view-image-content:nth-child(2) {
      border-top: 0;
      border-bottom: 0;
    }
    .experience-activity-map-content.is-md {
      padding: 0;
      display: flex;
      flex-direction: column;
      align-items: end;
      width: 40%;
    }
    /* .experience-activity-map-tokyo {
      bottom: min(10.5vw, 150px);
      font-size: min(1.4vw, 16px);
    } */
    .experience-activity-label {
      padding: 0;
    }
    .bg-bar-area.is-sm {
      display: none;
    }
  }
  @media (min-width: 1440px) {
    .experience-activity-text-content {
      margin-top: 150px;
    }
    .experience-activity-text {
      margin-bottom: 215px;
    }
  }.booking-link {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 14px;
    margin-top: 45px;
    padding: 0 16px;
    order: 4;
  }
  .booking-link-icon {
    width: 35px;
  }
  .booking-link-text {
    flex-shrink: 0;
    min-width: 80px;
    max-width: 130px;
    font-size: calc(20 / 16 * 1rem);
    font-feature-settings: 'palt' 1;
    line-height: 1.3;
    color: #00156d;
    transform: translateY(2px);
  }
  .booking-link-button .v1-itineraryDomesticFlights__link {
    width: 132px;
    height: 50px;
    background-color: #d54100;
    border: none;
    color: var(--color-wh);
  }

  @media (min-width: 1024px) {
    .booking-link {
      justify-content: start;
      gap: 45px;
      padding: 0 min(5.5vw, 80px);
    }
  }.recommend-section {
    padding: 50px 0 80px;
    position: relative;
  }
  .recommend-section::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 100vw;
    height: 54px;
    background: linear-gradient(to bottom, transparent, #f6f8ff);
    pointer-events: none;
    z-index: -2;
  }
  .recommend-section-inner {
    margin-top: 32px;
    display: flex;
    flex-direction: column;
  }
  .recommend-text-content {
    display: contents;
  }
  .recommend-section-inner + .recommend-section-inner {
    margin-top: 72px;
  }
  .recommend-main-copy,
  .recommend-text {
    padding: 0 32px;
  }
  .recommend-text {
    margin-top: 16px;
    order: 3;
  }
  .recommend-image-content {
    margin-top: 16px;
    aspect-ratio: 390 / 293;
  }
  .recommend-image-content img {
    width: 100%;
  }

  @media (min-width: 1025px) {
    .recommend-section {
      padding: 86px 0 150px;
    }
    .recommend-section-inner {
      flex-direction: row;
      margin-top: 0;
    }
    .recommend-section-inner + .recommend-section-inner {
      margin-top: 100px;
    }
    .recommend-section-inner:nth-of-type(even) {
      flex-direction: row-reverse;
    }
    .recommend-text-content {
      display: block;
    }
    .recommend-section-inner .recommend-text-content {
      margin-top: 70px;
    }
    .recommend-section-inner
      ~ .recommend-section-inner
      .recommend-text-content {
      margin-top: 0;
    }
    .recommend-main-copy,
    .recommend-text {
      padding: 0 min(5.5vw, 80px);
    }
    .recommend-text {
      margin-top: 40px;
    }
    .recommend-image-content {
      width: 44.5%;
      flex-shrink: 0;
      margin-top: 0;
      aspect-ratio: 640 / 640;
    }
    .recommend-section-inner:nth-of-type(even) .recommend-image-content {
      margin-left: min(5.5vw, 80px);
    }
  }.charm-section {
    padding: 40px 32px 0;
    position: relative;
  }
  .charm-label-wrap {
    display: flex;
    align-items: end;
    justify-content: space-between;
  }
  .charm-section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background-color: var(--color-nvy);
    border-top: 10px solid #4e71d1;
    z-index: -1;
  }
  .charm-label {
    .section-label-text {
      color: var(--color-wh);
    }
    .section-label-underline {
      background: var(--color-wh);
    }
    .section-label-icon > svg {
      fill: var(--color-wh);
    }
  }
  .charm-section-illust {
    width: 20%;
    max-width: 170px;
  }
  .charm-main-copy,
  .charm-text {
    color: var(--color-wh);
  }
  .charm-main-copy {
    margin-top: 32px;
  }
  .charm-text {
    margin-top: 16px;
  }
  .charm-section-image-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
    background-color: var(--color-wh);
    padding: 4px;
    margin-top: 40px;
    position: relative;
    z-index: 2;
  }
  .charm-section-image-content::after {
    content: '';
    display: block;
    width: 100vw;
    height: 90px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    z-index: -1;
  }
  .charm-section-main-image {
    grid-column: span 2;
  }
  .charm-section-main-image img {
    width: 100%;
  }
  @media (min-width: 1025px) {
    .charm-section {
      padding: 150px 40px 0;
      display: flex;
      flex-direction: column;
    }
    .charm-label {
      padding-left: 40px;
      order: 0;
    }
    .charm-label-wrap {
      display: contents;
    }
    .charm-section-illust {
      position: absolute;
      width: min(13.6vw, 196px);
      margin-left: 80px;
      top: auto;
      bottom: min(20vw, 300px);
      right: auto;
      left: 0px;
    }
    .charm-text-content {
      display: flex;
      padding: 0 40px;
      margin-top: 40px;
      column-gap: 80px;
      order: 1;
    }
    .charm-main-copy,
    .charm-text {
      margin-top: 0;
      flex: 1;
    }
    .charm-section-image-content {
      grid-template-columns: 27% 1fr 27%;
      background-color: transparent;
      align-items: end;
      gap: 0;
      order: 3;
      justify-content: center;
      margin-top: 120px;
    }
    .charm-section-image-content::after {
      height: 170px;
    }
    .charm-section-main-image {
      grid-column: span 1;
      order: 2;
      border: 8px solid #fff;
      > img {
        aspect-ratio: 631 / 354;
      }
    }
    .charm-section-sub-image {
      border: 8px solid #fff;
      > img {
        aspect-ratio: 354 / 266;
        width: 100%;
      }
    }
    .charm-section-sub-image:nth-child(2) {
      order: 1;
      border-right: 0;
    }
    .charm-section-sub-image:last-child {
      order: 3;
      border-left: 0;
    }
  }.access-section {
    padding: 80px 32px;
    position: relative;
  }
  .bottom-triangle {
    position: absolute;
    bottom: 0;
    left: 50%;
    display: block;
    width: 100vw;
    transform: translate(-50%, 100%);
  }
  .section-label.access-label-md {
    display: none;
  }
  .access-section-inner {
    background-color: var(--color-L-bl);
    padding: max(12.3vw, 48px) max(4vw, 16px);
    clip-path: polygon(
      16px 0%,
      calc(100% - 16px) 0%,
      100% 16px,
      100% calc(100% - 16px),
      calc(100% - 16px) 100%,
      16px 100%,
      0% calc(100% - 16px),
      0% 16px
    );
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .access-contents {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .access-text-content {
    display: contents;
  }
  .access-text {
    font-weight: 400;
    margin-top: 32px;
    line-height: 1.3;
  }
  .access-title-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 8px;
  }
  .access-icon {
    width: 20px;
  }
  .access-title {
    font-size: calc(24 / 16 * 1rem);
    line-height: 1.5;
    color: var(--color-bk);
    font-weight: 600;
    min-width: 0;
    overflow-wrap: anywhere;
  }
  .access-information {
    margin-top: 24px;
    order: 2;
  }
  .access-head {
    font-weight: 600;
    margin-top: 10px;
    line-height: 1.5;
    color: var(--color-bk);
  }
  .access-data {
    margin-top: 2px;
  }
  .access-data.with-icon {
    display: flex;
    gap: 8px;
  }
  .data-icon {
    width: 20px;
    > svg {
      fill: var(--color-nvy);
    }
  }
  .data-text {
    line-height: 1.5;
  }
  .data-link {
    color: var(--color-link);
    word-break: break-word;

    svg {
      margin-left: 4px;
    }

    span {
      text-decoration: underline !important;
    }
  }
  .place-map {
    margin-top: 24px;
    order: 1;
    width: 80%;
    margin-inline: auto;
  }

  @media (hover: hover) {
    .data-link:hover {
      color: var(--color-link-hover);
    }
  }

  @media (min-width: 1025px) {
    .access-section {
      padding: 150px 160px;
    }
    .section-label.access-label-sm {
      display: none;
    }
    .section-label.access-label-md {
      display: block;
    }
    .access-section-inner {
      margin-top: 40px;
      padding: min(3vw, 48px) min(5.5vw, 80px);
    }
    .access-contents {
      flex-direction: row;
      align-items: center;
      justify-content: space-between;
    }
    .access-text-content {
      display: block;
    }
    .access-text {
      margin-top: 0;
      font-size: calc(24 / 16 * 1rem);
    }
    .access-icon {
      width: 26px;
    }
    .access-title {
      font-size: calc(40 / 16 * 1rem);
    }
    .access-information-inner {
      display: grid;
      grid-template-columns: 100px 1fr;
      align-items: start;
      column-gap: 32px;
      margin-bottom: 10px;
    }
    .access-head {
      margin-top: 0;
    }
    .access-data.with-icon {
      gap: 10px;
    }
    .access-data {
      margin-top: 0;
    }
    .place-map {
      width: 40%;
      flex-shrink: 0;
      margin-top: 0;
    }
  }.article-inner {
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
  }